<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid
        android:color="@color/white"/>
    <stroke
       android:color="@color/col_02c"
        android:width="1dp"
        />
    <corners
        android:radius="@dimen/dp_30"/>

</shape>